@font-face {
   font-family: "Cabin";
   src: url("fonts/Cabin Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Cabin";
   src: url("fonts/Cabin Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Google Sans";
   src: url("fonts/Google Sans Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}